@charset "UTF-8";
/*css style sheet*/

body{
	background: #d6f5f5;
	font-family: Arial, Helvetica, sans-serif;
}
p {

	font-family: Arial, Helvetica, sans-serif;

}

@font-face {
    font-family: 'anudawregular';
    src: url('ANUDRG__-webfont.eot');
    src: url('ANUDRG__-webfont.eot?#iefix') format('embedded-opentype'),
         url('ANUDRG__-webfont.woff2') format('woff2'),
         url('ANUDRG__-webfont.woff') format('woff'),
         url('ANUDRG__-webfont.ttf') format('truetype'),
         url('ANUDRG__-webfont.svg#anudawregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family: 'anudawregular';
}

header {
	color: #ff8080;
	text-align: center;
}

img {
  max-width: 100%;
  height: auto;
	border: 5px solid #0f3e3e;
}

footer {
	
	background: #33cccc;
	color: eafafa;
}

.topnav {
  background-color: #46d2d2;
  overflow: hidden;
}

.topnav a {
  float: left;
  color: #c1f0f0;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #1e7b7b;
  color: c1f0f0;
}

.topnav a.active {
  background-color: #28a4a4;
  color: white;
}

.column {
  float: left;
  width: 33.33%;
  padding: 0;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}
